Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.539
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InvCommon", "InvCommon.csproj", "{A94ECB46-181D-4312-8F5F-AAD0CDABAB44}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InvDbApp", "InvDbApp\InvDbApp.csproj", "{485D4E17-D447-43B2-A447-787AD36D8627}"
	ProjectSection(ProjectDependencies) = postProject
		{A94ECB46-181D-4312-8F5F-AAD0CDABAB44} = {A94ECB46-181D-4312-8F5F-AAD0CDABAB44}
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{B5412866-9D25-42DD-BDAB-79BABBA3164C}"
	ProjectSection(SolutionItems) = preProject
		AppConfig - All Possible Settings.ini = AppConfig - All Possible Settings.ini
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InvisorEmailSchedular", "InvisorEmailSchedular\InvisorEmailSchedular.csproj", "{D35F9EEE-6E72-4B5B-B4EB-993AC3025D64}"
	ProjectSection(ProjectDependencies) = postProject
		{485D4E17-D447-43B2-A447-787AD36D8627} = {485D4E17-D447-43B2-A447-787AD36D8627}
		{A94ECB46-181D-4312-8F5F-AAD0CDABAB44} = {A94ECB46-181D-4312-8F5F-AAD0CDABAB44}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A94ECB46-181D-4312-8F5F-AAD0CDABAB44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A94ECB46-181D-4312-8F5F-AAD0CDABAB44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A94ECB46-181D-4312-8F5F-AAD0CDABAB44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A94ECB46-181D-4312-8F5F-AAD0CDABAB44}.Release|Any CPU.Build.0 = Release|Any CPU
		{485D4E17-D447-43B2-A447-787AD36D8627}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{485D4E17-D447-43B2-A447-787AD36D8627}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{485D4E17-D447-43B2-A447-787AD36D8627}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{485D4E17-D447-43B2-A447-787AD36D8627}.Release|Any CPU.Build.0 = Release|Any CPU
		{D35F9EEE-6E72-4B5B-B4EB-993AC3025D64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D35F9EEE-6E72-4B5B-B4EB-993AC3025D64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D35F9EEE-6E72-4B5B-B4EB-993AC3025D64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D35F9EEE-6E72-4B5B-B4EB-993AC3025D64}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8393C296-3DC8-40FA-B14B-7B21B777E466}
	EndGlobalSection
EndGlobal
